/* ==========================================================================
FLOOW2 MAIN - FORM
========================================================================== */

label[for="ctrl_9204"],
label[for="ctrl_9242"],
label[for="ctrl_9254"],
label[for="ctrl_9255"],
label[for="ctrl_9241"],
label[for="ctrl_10468"] {
  display: block !important;
  margin: 10px 0px !important;
}

.contactgegevens_ {
    padding: 10px 0px;
}

.contactgegevens_ p {
    margin: 0px;
}

.g-recaptcha {
    width: 100%;
}

.g-recaptcha + .fieldinfo {
    padding-bottom: 26px;
}

.formbody {
  width: 100%;
  position: relative;
}

.submit_container {
  display: inline-block;
  width: 100%;
  margin-top: 20px;
}

.submit_container input {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    display: inline-block;
    padding: 4px 20px;
    font-size: 16px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    background: #8fb0d8;
}

div#imageHolder_picture_1,
div#imageHolder_picture_2,
div#imageHolder_picture_3,
div#imageHolder_picture_4,
div#imageHolder_picture_5 {
	width: 100%;
	display: inline-block;
	margin: 20px 0px 0px 0px;
}

#ctrl_sales_method,
#ctrl_pricing_rent,
#ctrl_pricing_sales {
	width: 94%;
}

textarea {
	line-height: 22px;
	padding: 10px;
}

#ctrl_short_desc {
	height: 200px;
}

#ctrl_sales_method option[value="dividend"],
#ctrl_sales_method option[value="interest"],
#ctrl_sales_method option[value="dividend_interest"],
#ctrl_sales_method option[value="budget"],
#ctrl_sales_method option[value="capitalgains"],
#ctrl_sales_method option[value="others"],
span.invisible  {
	display: none;
}

label[for="ctrl_certification_1"] {
	margin: 20px 0px 0px 0px !important;
}

label[for="ctrl_core-business-or-asset-sharing"],
label[for="ctrl_fmd-status"],
label[for="ctrl_what-you-would-like-to-add"],
label[for="ctrl_presentation-tools-present"],
#opt_with_staff_0,
#lbl_with_staff_0,
#ctrl_with_staff {
	display: none !important;
}

#ctrl_driverslicense {
    width: 100%;
    margin: 10px 0px 20px 0px;
}

#ctrl_core-business-or-asset-sharing {
	display: none;
}

.cannot_post_items {
	padding: 20px;
}

.cannot_post_items p {
	margin: 14px 0px;
}

.cannot_post_items a {
	color: #ff661a;
	text-decoration: underline;
	font-weight: bold;
}

a.step_.button_inline.event_default {
	padding: 10px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: -webkit-inline-box;
	margin: 10px 0px;
	color: black;
	border: 1px solid #ddd;
	font-size: 14px;
}

a.step_.button_inline.event_complete {
	padding: 10px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: -webkit-inline-box;
	float: right;
	background: #ff661a;
	margin: 10px;
	color: white;
	font-size: 14px;
}

label[for="ctrl_serial-number"] {
	display: none;
}

#ctrl_serial-number {
	display: none;
}

label[for="ctrl_special-offer-for-group"] {
	display: none;
}

#ctrl_special-offer-for-group {
	display: none;
}

#ctrl_serial-number {
	display: none;
}

label[for="ctrl_certification_1"] {
	display: none;
}

#ctrl_short_desc_parent {
	padding-top: 0px;
	display: -webkit-inline-box;
	width: 100%;
}

#ctrl_certification_1 {
	display: none;
}

input[type="file"]:hover {
	opacity: 0.6;
}

.frontend_messages {
	padding: 10px;
	color: red;
	border: 1px solid red;
	margin: 14px;
	border-radius: 3px;
}

.frontend_messages a {
	color: red;
	text-decoration: underline;
}

.unit {
	display: inline-block;
	margin: 0px 8px;
	font-size: 14px;
}

input,
select,
textarea {
	width: 662px;
	height: 35px;
}

form .fieldinfo {
	display: inline-block;
	/* position: absolute; */
	/* right: 294px; */
	/* margin: 7px 0px; */
}

input[type="file"] {
	border: 0px;
}

.buttons_minor {
	display: none;
}

div.fieldinfo div.error {
	background: url(https://www.werflink.com/tl_files/themes/floow2/stylesheet/skins/landing/images/help_white.png) no-repeat top left;
	background-color: #ff1a1a;
	height: 34px;
	width: 34px;
	/* top: 34px; */
	/* right: 3px; */
	margin: 0;
	background-position: center center;
	position: absolute;
	display: block;
	cursor: help;
	right: 0px;
	margin-top: 12px;
}

div.fieldinfo div.help {
	background: url(https://www.werflink.com/tl_files/themes/floow2/stylesheet/skins/landing/images/help_white.png) no-repeat top left;
	background-color: #ff661a;
	height: 30px;
	width: 30px;
	top: 33px;
	right: 4px;
	margin: 0;
	background-position: center center;
	position: relative;
	display: block;
	cursor: help;
}

.formwrapper {
	position: relative;
}

label,
input,
select,
textarea,
fieldset,
div.radio_container,
div.checkbox_container,
div.captcha_img_container,
p.error,
form .helptext,
form .fieldinfo {
	display: block;
	float: left;
	border: none;
}

fieldset {
	float: none;
	clear: left;
	margin: 10px 0px;
}

label,
input,
select,
textarea {
	line-height: 24px;
}

label {
	clear: left;
}

input,
select,
textarea {
	padding-left: 4px;
	padding-right: 4px;
	border: 1px solid #aaaaaa;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

label,
.checkbox_container,
.radio_container {
	width: 100%;
}

select {
	padding-right: 0px;
	height: 36px;
	width: 662px;
}


/* text area dimensions */

textarea {
	height: 50px;
}


/* default modifiers*/

.xxs {
	width: 30px;
}

.xs {
	width: 60px;
}

.s {
	width: 90px;
}

.m {
	width: 120px;
}

.l {
	width: 150px;
}

.xl {
	width: 180px;
}

.xxl {
	width: 210px;
}

input[value="437"],
input[value="437"]+label {
	display: none !important;
}

input[value="601"],
input[value="601"]+label {
	display: none !important;
}


/************************************
* mandatory fields
*************************************/


/************************************
* error state
*************************************/

form.error {}

label.error {
	color: #f45050;
}

input.error,
select.error,
textarea.error {
	border-color: red;
}

p.error {}


/************************************
* radio_container and checkboxes
*************************************/

div.radio_container input,
div.checkbox_container input,
input.checkbox,
input.radio {
	width: auto;
	/* reset from generic form field styles */
	border: none;
	/* reset from generic form field styles */
	background: none;
	/* reset from generic form field styles */
}


/* wrappers */

div.radio_container,
div.checkbox_container {}

div.radio_container {}

div.radio_container span {
	display: block;
	overflow: hidden;
}

.ie7 div.radio_container span {
	margin-bottom: 5px;
}

div.checkbox_container {
	width: 100%;
	border: 1px solid #aaaaaa;
	padding: 0px 12px 0px 10px;
	margin: 0px 0px 0px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 4px 12px;
}


/* wrapper inputs */

div.radio_container input,
div.checkbox_container input {
	clear: left;
	margin: 0px 14px 0 0;
}

div.radio_container input {}

div.checkbox_container input {}


/* wrapper labels */

div.radio_container label,
div.checkbox_container label {
	display: block;
	float: left;
	clear: none;
	width: 90%;
}


/* alignment modifier */

div.horizontal input {
	clear: none;
}

.ce_text.block br {
	display: block;
}

div.horizontal br {
	display: none;
}


/* label width modifier */

div.radio_container label.fixed,
div.checkbox_container label.fixed {
	width: 180px;
}


/************************************
* image captcha
*************************************/


/* captcha field and image container */

div.captcha_img_container {}


/* captcha field and image elements */

div.captcha_img_container img,
div.captcha_img_container input {
	float: left;
	clear: left;
}


/* captcha image element */

div.captcha_img_container img {}


/* captcha input element */

div.captcha_img_container input {}


/************************************
* selection lists
*************************************/

select {}

select option {}


/************************************
* textarea
*************************************/

textarea {
	overflow: auto;
	line-height: 1em;
	/* reset to allow default line spacing */
}


/************************************
* break for line clearing
*************************************/

form br {
	clear: left;
}


/************************************
* form button
*************************************/

button {}

div.formbuttonwrapper {
	width: 303px;
	float: left;
	clear: left;
}

div.formbuttonwrapper button {
	float: left;
	margin-right: 0px;
}


/************************************
* field info
*************************************/

div.fieldinfo {
	/*height: 32px;
	width: 42px;*/
}

div.fieldinfo div.help,
div.fieldinfo div.error {
	/* float: right; */
	/* position: relative; */
	/* overflow: visible; */
	/* height: 35px; */
	/* width: 35px; */
	/* cursor: pointer; */
	/* margin-right: 1em; */
	/* right: -4px; */
}

div.fieldinfo div.help span {
	width: 230px !important;
	font-size: 14px;
	margin-left: 47px;
	background: #ebebeb;
	padding: 10px 14px;
}

div.fieldinfo div.error span {
	width: 230px !important;
	font-size: 14px;
	margin-left: 47px;
	background: #ebebeb;
	padding: 10px 14px;
}

div.fieldinfo div.error span {
	background-color: #FFEEEE;
}

div.fieldinfo div.error span,
div.fieldinfo div.help span {
	display: block;
}


/************************************
* form wizard
*************************************/

ul.horizontal.stepswrapper {
	display: none;
}

ul.stepswrapper {
	margin-bottom: 1em;
}

ul.stepswrapper .step {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-right: none;
}

ul.stepswrapper .visited {
	background-color: #000000;
	color: #ffffff;
}

ul.stepswrapper .disabled {
	background-color: #666666;
}

ul.stepswrapper .lead {
	font-weight: bold;
}

ul.stepswrapper .locked {
	background-color: #eeeeee;
	color: #aaaaaa;
}

ul.stepswrapper .active {
	background-color: #168EE1;
	color: #ffffff;
}

ul.stepswrapper .last {
	border-right: 1px solid #000000;
}

.progresswrapper {
	clear: left;
	margin-bottom: 1em;
}

textarea.comment {
	width: 283px;
	height: 30px;
}

.cke_skin_kama {
	float: left;
}


/************************************
* default forms
*************************************/

.formbody .explanation ol {
	margin-left: 18px;
	margin-bottom: 4px;
}

.ie7 .formbody .explanation ol {
	margin-left: 23px;
}

textarea {
  font-size: 16px;
  line-height: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  border: 1px solid #b6bbc1;
  border-radius: 3px;
  box-shadow: inset 0 3px 0 0 hsla(213, 8%, 74%, 0.2);
  box-sizing: border-box;
  color: #2d3c4d;
  display: inline-block;
  padding: 4px 36px 4px 8px;
  vertical-align: middle;
  height: 100px;
}

.formbody .submit_container input.submit:hover {
	opacity: 1;
}

.formbody label.mandatory::after {
	content: "";
}

.formbody h2 {
	font-size: 20px;
}

.formbody h3 {
	font-weight: bold;
}

/************************************
* buttonbar
*************************************/

div.buttonbar {
	padding: 12px 80px 12px 22px;
	margin-top: 16px;
	clear: left;
	height: 54px;
	padding-bottom: 100px;
}

div.buttonbar div.buttons_minor {
	float: left;
}

div.buttonbar div.buttons_major {
	float: right;
}

#opt_groups_1[value="525"]+label {
	display: none;
}

#opt_groups_1[value="525"] {
	display: none;
}

#ctrl_groups input[value="582"]+label,
#ctrl_groups input[value="582"],
#ctrl_groups input[value="583"]+label,
#ctrl_groups input[value="583"],
#ctrl_groups input[value="584"]+label,
#ctrl_groups input[value="584"],
#ctrl_groups input[value="585"]+label,
#ctrl_groups input[value="585"],
#ctrl_groups input[value="506"]+label,
#ctrl_groups input[value="506"],
#ctrl_groups input[value="530"]+label,
#ctrl_groups input[value="530"],
#ctrl_groups input[value="507"]+label,
#ctrl_groups input[value="507"] {
	display: none;
}

span label {
	margin-top: 4px !important;
}

.block label {
	margin: 16px 0px 0px 0px;
  color: grey;
  display: none;
}

.defaultSkin table.mceLayout {
	width: 698px !important;
}

.upload {
	margin: 0px;
}

.buttonbar .button_inline:link,
.buttonbar .button_inline:active,
.buttonbar .button_inline:visited,
.buttonbar .button_inline {
	padding: 10px 20px;
	margin-right: 10px;
}

.formwrapper {
	padding: 10px;
}

.form-element-wrapper {
	display: inline-block;
	width: 46%;
	margin: 0px 16px 0px 0px;
}

.form-element-wrapper select {
	width: 100%;
}

label[for="ctrl_picture_1"],
label[for="ctrl_certification_1"],
label[for="ctrl_driverslicense"],
label[for="ctrl_presentation-tools-present"],
label[for="ctrl_job"],
label[for="ctrl_careerstatus"],
label[for="ctrl_groups"] {
	display: block;
}

fieldset.fieldset_science label {
	display: block;
}

fieldset label {
	display: none;
}

.primary-nav-right {
	display: none;
}

#ctrl_with_staff+.fieldinfo_2,
#ctrl_buy_direct+.fieldinfo_2,
#ctrl_depublish_add+.fieldinfo_2,
#ctrl_group_only+.fieldinfo_2,
#ctrl_groups+.fieldinfo_2 {
	display: none;
}

.fieldinfo_2 .help:hover span {
	opacity: 1 !important;
	visibility: visible !important;
}

div.fieldinfo_2 div.help {
	background: url(/tl_files/files/main/images/help_grey.png) no-repeat top left;
	background-color: transparent;
	background-position: center center;
	display: block !important;
	overflow: visible;
	height: 35px;
	width: 35px;
	cursor: pointer;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#ctrl_depublish_add {
	margin-bottom: 20px;
}

#ctrl_payment-term-3 {
	display: none;
}

div.fieldinfo_2 div.help span {
  background: #fefff3;
  border-radius: 3px;
  display: block;
  font-size: 14px;
  margin-left: -235px;
  padding: 20px;
  position: relative;
  top: 35px;
  width: 230px !important;
  transition: all 300ms cubic-bezier(0.48, 0.82, 0.45, 1);
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
  z-index: 999;
  visibility: hidden !important;
}

form .fieldinfo_2 {
	display: block;
	float: left;
	border: none;
	margin: 12px 6px 10px -55px;
}

.fieldinfo_2 .error {
	display: none;
}

.upload {
	margin: 10px 20px 0px 0px;
}

.mceToolbar {
	background-color: #f0f0ee !important;
}

.help {
	display: none !important;
}

.buttons_minor a {
	padding: 10px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: -webkit-inline-box;
	margin: 10px 0px;
	color: black;
	border: 1px solid #ddd;
	font-size: 14px;
}

a.step_.button_inline.event_back {
	display: none;
}

.buttons_minor {
	display: block;
}

label[for="ctrl_sales_method"] {
	padding: 20px 0px 0px 0px;
}

#ctrl_group_only {
	padding: 20px 0px;
	width: 100%;
}

#ctrl_with_staff {
	padding: 20px 0px;
	width: 100%;
}

#ctrl_groups {
	padding: 20px 0px;
}

#ctrl_buy_direct {
	padding: 20px 0px;
}

div.checkbox_container {
	padding: 0px;
}

.block label {
	margin: 2px 0px -6px 0px;
}

label.mandatory {
	font-size: 16px;
}

#ctrl_short_desc_tbl {
	width: 94% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: 1px solid #b6bbc1;
	border-radius: 3px;
	box-shadow: inset 0 3px 0 0 hsla(213, 8%, 74%, 0.2);
	box-sizing: border-box;
	margin: 10px 0px;
	display: table;
}

textarea {
	font-size: 16px;
	line-height: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: 1px solid #b6bbc1;
	border-radius: 3px;
	box-shadow: inset 0 3px 0 0 hsla(213, 8%, 74%, 0.2);
	box-sizing: border-box;
	color: #2d3c4d;
	display: inline-block;
	padding: 8px;
	vertical-align: middle;
	height: 100px;
}

input[type="checkbox"] {
	width: 20px !important;
	margin: 0px 12px 0px 0px !important;
}

input,
select,
textarea {
	margin: 12px 0px 12px 0px;
	width: 100%;
	display: inline-block;
}

label[for="ctrl_picture_1"],
label[for="ctrl_driverslicense"] {
	margin: 20px 0px 0px 0px;
	font-size: 16px;
}

.block label {
	font-size: 16px;
}

label[for="ctrl_material-type"] {
	margin: 20px 0px 0px 0px;
}

textarea#ctrl_description-company-project {
	width: 94%;
}

textarea#ctrl_description-company-project2 {
	width: 94%;
}

textarea#ctrl_description-company-project3 {
	width: 94%;
}

textarea#ctrl_description-company-project4 {
	width: 94%;
}

.upload {
	border: 1px solid #b5bcc7 !important;
	width: 257px;
	margin-bottom: 10px;
	display: initial !important;
	height: 40px;
	cursor: pointer;
	-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.upload::-webkit-file-upload-button {
	color: #ffffff;
	line-height: 38px !important;
	padding: 0px 20px;
	border: none;
	width: 0px;
	cursor: pointer;
}

.upload::-webkit-file-upload-button,
input[type="file"]:after {
	content: "Browse";
	display: inline-block !important;
	left: 170px !important;
	margin-left: 0px !important;
	position: relative !important;
	padding: 0px !important;
	z-index: 0;
}

input[type="file"]:after {
	margin-left: 0px !important;
	background-image: -webkit-gradient( linear, left bottom, left top, from(#d2d0d0), to(#f0f0f0));
	background-image: -moz-linear-gradient(90deg, #d2d0d0 0%, #f0f0f0 100%);
	color: black;
	line-height: 38px !important;
	padding: 0px 20px !important;
	border-left: 1px solid #aaaaaa;
}

div.checkbox_container {
	border: 0px solid #aaaaaa !important;
}

input[type="text"] {
	font-size: 16px;
	line-height: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: 1px solid #b6bbc1;
	border-radius: 3px;
	box-shadow: inset 0 3px 0 0 hsla(213, 8%, 74%, 0.2);
	box-sizing: border-box;
	color: #2d3c4d;
	display: inline-block;
	height: 35px;
  padding: 4px 36px 4px 8px;
	vertical-align: middle;
}

select {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    background: #fefff3;
    cursor: pointer;
    padding-right: 32px;
	font-size: 16px;
	line-height: 20px;
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	appearance: menulist;
	border: 1px solid #b6bbc1;
	border-radius: 3px;
	box-shadow: inset 0 3px 0 0 hsla(213, 8%, 74%, 0.2);
	box-sizing: border-box;
	color: #2d3c4d;
	display: inline-block;
	height: 35px;
    padding: 4px 4px;
	vertical-align: middle;
}

div.fieldinfo div.help {
	background-color: #ff661a;
}

a.step_.button_inline.event_default {
	color: black;
}

a.step_.button_inline.event_complete {
	background: #ff661a;
	color: white;
}

div.checkbox_container {
	border: 1px solid #aaaaaa;
}

input,
select,
textarea {
	border: 1px solid #aaaaaa;
}

div.fieldinfo div.error {
	background-color: #ff1a1a;
}

div.fieldinfo div.help {
	background-color: #ff661a;
}

div.fieldinfo div.help span {
	background: #ebebeb;
	display: block;
	font-size: 14px;
	margin-left: 47px;
	padding: 10px 14px;
	position: fixed;
	width: 230px !important;
	transition: all 300ms ease;
}

div.fieldinfo div.error span {
	background: #ebebeb;
}

label.error {
	color: #f45050;
}

input.error,
select.error,
textarea.error {
	border-color: red;
}

ul.stepswrapper .step {
	background-color: #ffffff;
}


/* ==========================================================================
End CSS
========================================================================== */


/* ==========================================================================
FLOOW2 MAIN - FORM  - 1023px
========================================================================== */

@media screen and (max-width: 1023px) {
  .upload {
    width: 94%;
}
  .formbody {
    width: 100%;
}
.form-element-wrapper {
  width: 94%;
}
input, select, textarea {
	width: 94%;
}
div.buttonbar {
	padding: 0px 0px 50px 0px;
}
.formwrapper {
	padding: 10px 0px;
}
fieldset {
	padding: 0px;
}
.upload::-webkit-file-upload-button,
input[type="file"]:after {
	content: "";
	background-image: none;
}
div.fieldinfo div.error {
    position: unset !important;
	margin-top: 12px !important;
	margin-bottom: 12px;
}
}


/* ==========================================================================
End
========================================================================== */